<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      新規オープン予定の放課後等デイサービス施設の集客に活用！【導入事例：ひふみよ様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜ひふみよ株式会社＞ 鹿児島市で就労継続支援事業「ひふみよベース」を2カ所とグループホーム「オールエビエーション」を展開する障害福祉ベンチャー。同社は利用者それぞれの個性を生かす就労継続支援事業を通じて「障がい者の経済的自立」をサポート。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="新規オープン予定の放課後等デイサービス施設の集客に活用！【導入事例：ひふみよ様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜ひふみよ株式会社＞ 鹿児島市で就労継続支援事業「ひふみよベース」を2カ所とグループホーム「オールエビエーション」を展開する障害福祉ベンチャー。同社は利用者それぞれの個性を生かす就労継続支援事業を通じて「障がい者の経済的自立」をサポート。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li>
              <a href="../../../jobsupport/contents/">豊富なコンテンツ</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
            alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
          />
          <figcaption>導入実績<small>就労支援施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：ひふみよ株式会社様</p>
        <h1>新規オープン予定の放課後等デイサービス施設の集客に活用！</h1>

        <section class="about-case__sec">
          <h3>ひふみよ株式会社</h3>
          <p>
            鹿児島市で就労継続支援事業「ひふみよベース」を2カ所とグループホーム「オールエビエーション」を展開する障害福祉ベンチャー。同社は利用者それぞれの個性を生かす就労継続支援事業を通じて「障がい者の経済的自立」をサポート。今後、鹿児島市で新しく放課後等デイサービス事業を開業予定です。今回は代表取締役の白澤様にお話をお伺いしました。
          </p>
        </section>
        <section class="about-case__content">
          <h2>
            福祉は人対人が基本だが、一人の優秀なスタッフだけでは業界は変わらない。
            VRで人に依存しない、高品質な支援を横展開できるサービスの実現へ。
          </h2>

          <p>
            <b>＜課題＞</b><br />
            支援スタッフの個人スキルに依存しないサービスの質の担保<br /><br />
            <b>＜解決＞</b><br />
            経験の浅いスタッフでも一定水準のサービスが提供できるソーシャルスキルトレーニング
            VR
          </p>
          <img
            src="../../../assets/images/jobsupport/case/hifumiyo/hifumiyo-1014x487.jpg"
            alt=""
          />

          <h2>JOLLYGOOD+を見つけたときには「これだ！」と鳥肌がたった</h2>
          <p class="question">
            JOLLYGOOD+を導入しようと思ったきっかけは何だったのでしょうか。
          </p>
          <p>
            福祉の現場は働き手の問題で、これまでの状態では行き詰まることは明確です。人不足など過酷な労働市場を誰も犠牲にすることなく乗り越えていくには、テクノロジーを活用した革新がないと難しいと思っていたからです。そのため、日々、何か使えるサービスがないか世界中の情報を常に集めていてこのサービスを見つけました。
          </p>

          <p class="question">
            福祉の働き手の問題、とは具体的にはどのようなものでしょうか。 
          </p>
          <p>
            量も質も課題ですね。そもそも日本の未来を見てみても、現時点で働き手が足りていません。これからはますます足りなくなるというのもありますし、さらに、福祉業界の賃金は他産業と比べて高くないので優秀な方が入って来づらい環境になっている。
            もちろん圧倒的に優秀な方もいて、良質なサービスを提供できているところもあるでしょうが、一人では業界は変わらないので、持続可能なかたちにするには絶対にテクノロジーが必要だと思いました。
            それが我々のステークホルダーである障がい当事者のためにも必ずなる。
            だからこそ、JOLLYGOOD+を見つけたときには「これだ！」と鳥肌が立ちました。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/hifumiyo/P1370851-1024x768.jpg"
            alt=""
          />

          <h2>
            福祉の仕事のあり方が変わる。同じロジックに基づいて同じトレーニングを提供
          </h2>

          <p class="question">
            ありがとうございます。JOLLYGOOD+を導入するとどのような変化が起きそうでしょうか。 
          </p>
          <p>
            福祉の仕事のあり方が変わる、と思いました。福祉はサービス業です。人対人でサービスを提供する。そのため今までは質のバラツキがありました。このサービスであれば、AさんでもBさんでも支援者の主観を入れすぎずに、同じロジックに基づいて同じトレーニングを、ある程度同じように提供できる。
            福祉の制度は最大公約数に基づいて出来ています。まず多くの人に対してのベースがあり、そのあとに個別の支援対応がある。もちろん、制度上そうあるべきだと思っていますが、このベースとなる部分でつまずいてしまっていることが非常に多い。<br /><br />
            ここをJOLLYGOOD+で基礎の部分をしっかりとフラットな品質でできるだけ多くの障がい当事者へ提供し、応用編とも言える個別の支援対応の方をより厚くすることで、障がい当事者の特性に応じた、彼らが「自分を活かし生きていくための術（すべ）」を一緒に追い求めることができるようになります。
            JOLLYGOOD+のようなテクノロジーを活用することで、今までたどり着くことのできなかった「より良い未来のためのプログラム」が生まれていくと思っています。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/hifumiyo/P1370881-1024x768.jpg"
            alt=""
          />

          <h2>
            「新たなソーシャルスキルトレーニング：みらいSST」としてコース化し提供していく
          </h2>

          <p class="question">利用者にはどのようなかたちで提供していますか</p>
          <p>
            まず、就労継続支援で利用したいと思っています。現在、当社では2箇所の施設の利用者と、日常的な通所が難しい在宅就労というかたちで働いている方がいますが、これまでは仕事のスキルを中心に教えていました。今まではここは非常に強みとしてPRしてきましたし、支持もされてきました。<br /><br />しかし、社会とは、社会人像とは、仕事とは、職場とは何か。
            例えば本などでも書かれているものは多くありますが、支援者が伝えるのは非常に難しい。彼らだって10人いれば10人それぞれの人生を歩んできている。だからこそ、ブレがでる。JOLLYGOOD+であればそれがどんなものか、VRを通してリアルに伝えることができるので、アセスメントも進捗評価もしやすい。<br /><br />JOLLYGOOD+の持つ、VRによるリアルティを積極的に活かした「新たなソーシャルスキルトレーニング：みらいSST」としてコース化し、提供していきます。放課後等デイサービス事業でも、SSTの基礎の部分をJOLLYGOOD+
            で完成させていきます。エビデンスに基づいたVRによるSSTを基礎に、個性を活かしていく支援プログラムを組んでいきたいと思っています。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/hifumiyo/P1370861-1024x768.jpg"
            alt=""
          />

          <h2>
            今までのやり方に固執せず、積極的にチャレンジすることを福祉事業所側も求められている。だからJOLLYGOOD+。
          </h2>
          <p class="question">
            放課後等デイサービス事業をはじめようとしたきっかけを何だったのでしょうか 
          </p>
          <p>
            業界を垣間見て感じたことなんですが、障がいのある方は、親や学校や社会などの周りに、可能性を制限されていることが残念ながら多いんです。その人の限界を他人が決めて、本人もそう思い込んでいる。なので、われわれは、うまくいっても失敗してもいいからチャレンジできる環境を提供すべきだし、可能性を最大がすることを諦めてはならないわけです。<br /><br />
            今までのやり方に固執せず、積極的にチャレンジすることを我々福祉事業所側も求められている。だから、JOLLYGOOD+なんです。<br /><br />
            こういった背景から、未来志向のチャレンジをできるだけ若年の頃から積み重ねていくべきと考え、放課後等デイサービス事業をプランニングしています。ソーシャルスキルトレーニングというベースをJOLLYGOOD+で身につけてもらい、その上で、我々が就労継続支援で培ってきた「働くスキル」を積み上げていく。そうすることで彼ら自身が将来生きていく上での個性というシードを「生きる術（すべ）」に変えることができる、そう信じています。 
          </p>

          <p class="question">ありがとうございました。</p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">一般社団法人あいおい様</span>
              <h3 class="c-card__ttl">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </h3>
              <a href="../aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社ワンセルフ様</span>
              <h3 class="c-card__ttl">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </h3>
              <a href="../one-self/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社AAAsupport様</span>
              <h3 class="c-card__ttl">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </h3>
              <a href="../aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社マルク様</span>
              <h3 class="c-card__ttl">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </h3>
              <a href="../maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ひふみよ株式会社様</span>
              <h3 class="c-card__ttl">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </h3>
              <a href="../hifumiyo/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
